.search-block .match-status-active{color:var(--color-primary);font-weight:bold;position:relative;line-height:36px}
.search-block .match-status-active::after{content:'';width:50%;height:4rem;background-color:var(--color-primary);position:absolute;bottom:0;left:50%;transform:translateX(-50%)}
.search-block.layui-form .layui-form-label{text-align:left}
.search-block.layui-form .layui-input-block{margin-left:80px}
.search-block .all-matches{height:38px}
@media screen and (max-width:768px){
.search-block.layui-form .layui-input-block{width:212px}
.search-block.layui-form .layui-form-item .all-matches{margin-left:80px}
.search-block.layui-form .layui-form-selected dl{overflow-x:auto;width:70vw}
.search-block.layui-form .layui-form-select dl dd{white-space:normal;line-height:1.2;padding-top:10px;padding-bottom:10px}
}